<section class='panel' data-ng-controller="ServicesController">
    <header class="panel-heading higher-panel-heading">
        Edit Service
    </header>
    <div class="panel-body">
        <form class="form-horizontal row" name="form" role="form" data-ng-submit="create()" novalidate>
            <div class='col-md-12'>
                <div class="form-group">
                    <label class="col-md-2 control-label">Long Name</label>
                    <div class="col-md-10">
                        <input type="text" class="form-control" data-ng-model="service.label" id="label" placeholder="Human readable service name" required>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-md-2 control-label">Codename</label>
                    <div class="col-md-10">
                        <input type="text" class="form-control" data-ng-model="service.value" id="value" placeholder="Machine readable service name" required>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-md-2 control-label">Pattern</label>
                    <div class="col-md-10">
                        <input type="text" class="form-control" data-ng-model="service.pattern" id="pattern" placeholder="Valid regex pattern to check this service URL against" required>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-md-2 control-label">Multiplier</label>
                    <div class="col-md-10">
                        <input type="number" class="form-control" data-ng-model="service.multiplier" id="multiplier" required>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-md-2 control-label">Minimum Quantity</label>
                    <div class="col-md-10">
                        <input type="number" class="form-control" data-ng-model="service.minimum" id="minimum" required>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-md-2 control-label">Price</label>
                    <div class="col-md-10">
                        <input type="number" class="form-control" data-ng-model="service.price" id="price" required>
                    </div>
                </div>
                <div class="form-group col-md-12">
                    <div class="checkbox">
                      <label><input type="checkbox" data-ng-model="service.targeted" id="targeted" placeholder="">Country targeted service</label>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-offset-9 col-md-3">
                        <button type="submit" class="btn btn-lg btn-info col-md-12" ng-disabled="disableButton">Save Service</button>
                    </div>
                </div>
            </div>
        </form>
    </div>
</section>
